<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:replace="~{commons/layout/default(scripts=~{::scripts}, mainContent=~{::mainContent}, breadcrumbs=~{::breadcrumbs}, contextual=~{::contextual})}">
<head>
    <title>Form Administration Console</title>
    <th:block th:fragment="scripts">
        <script th:src="@{/js/app/referentiel/prices/search.js}"></script>
        <script id="tpl-toolbar" type="text/x-handlebars-template">
            <a role="edit" th:href="@{/authority/{{id}}/view}"><i class="fa fa-pencil fa-lg"></i></a>
            <a role="remove" th:href="@{/authority/{{id}}/remove}" data-toggle="confirm" th:attr="data-confirm-title=#{Authority : {0}('{{entityId}}')}, data-confirm-content=#{Do you really want to remove this authority ?}"><i class="fa fa-trash fa-lg"></i></a>
        </script>
    </th:block>
</head>
<body>
    <ol class="breadcrumb" th:fragment="breadcrumbs">
        <li>
            <a th:href="@{/}" th:text="#{Home}"></a>
        </li>
        <li class="active">
            <span th:text="#{referentiels}"></span>
        </li>
         <li class="active">
            <span th:text="#{prices}"></span>
        </li>
    </ol>
    <div th:fragment="mainContent">
        <div th:replace="commons/modal::default(id='confirmModal', title='Confirm')"></div>
        <div class="row">
            <div class="col-md-12">
                <table id="prices" class="table table-stripped table-condensed table-hover" data-toggle="datatable" data-page-length="10" data-length-change="false" data-processing="true"
                    data-searching="true"  data-search-delay ="1000" data-paging-type="full_numbers" th:attr="data-order='[[0, \'asc\']]',data-ajax=@{/referentiels/prices/search/data}">
                    <thead>
                        <tr>
                            <th class="code" th:text="#{product code}" data-class="code" data-data="productCode" >Product code</th>
                            <th class="name" th:text="#{product}" data-class="name" data-data="product">Product</th>
                            <th class="code" th:text="#{prices}" data-class="code" data-data="price">Prices</th>
                            <th class="code" th:text="#{start date}" data-class="code" data-data="startDate">Start date</th>
                            <th class="code" th:text="#{end date}" data-class="code" data-data="endDate">End date</th>
                        </tr>
                    </thead>
                </table>
            </div>
        </div>
    </div>
</body>
</html>